@import"../css/reset.css";	@import"../css/skeleton.css";	@import"../css/superfish.css";	@import"../css/forms.css"; @import"../css/flexslider.css";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);

body {
	background: #000000 url('../images/web/template/background.jpg') no-repeat 75% 0;
	font:1em/1.5em Arial, sans-serif;
	color:#4d4d4d;
	position:relative;
	min-width:320px;
}
html,body {
	height:100%;
}
a {
	color:#4d4d4d;
	outline:none;
	cursor:pointer;
	text-decoration:none;
}
img {
	max-width:100%;
	height:auto;
}

/*  Header styles */
h1 {
	margin-left:21px;
	display:inline-block;
}
h1 a {
	display: block;
	color:#e7e7e7;
	font: 700 56px/68px 'Open Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: -1.4pt;
	padding-top:14px;
	padding-bottom:19px;
}
h1 a span {
	font: 400 36px/44px 'Open Sans', sans-serif;
	margin-left:-14px;
	padding-top:20px;
	display:inline-block;
	letter-spacing: -1.2pt;
}
h2 {
	font: 700 25px/31px 'Open Sans', sans-serif;
	color:#ffffff;
	text-transform:uppercase;
	letter-spacing: -0.8pt;
}
	h2 span.color-1 {
		color:#1f1f1f;
	}
	.h2-color-1 {
		color:#292929;
	}
	.h2-color-1 span {
		font:400 23px/28px 'Open Sans', sans-serif;
		color:#444444;
		letter-spacing: -0.8pt;
		display:block;
	}
	.h2-color-2 span {
		font:400 23px/28px 'Open Sans', sans-serif;
		color:#9f9f9f;
		letter-spacing: -0.8pt;
		display:block;
	}
	.h2-color-3 {
		color:#333;
		letter-spacing: 0;
	}
h3 {
	font: 700 26px/32px 'Open Sans', sans-serif;
	color:#292929;
	text-transform:uppercase;
	letter-spacing: -0.6pt;
}
	h3 span {
		display:block;
		font: 400 23px/28px 'Open Sans', sans-serif;
		color:#444444;
		margin-top:-4px;
		letter-spacing: -0.2pt;
	}
strong {
	font: normal 17px/20px Arial, sans-serif;
	color:#848484;
	letter-spacing: 0.2pt;
}
.strong-1 {
	font: normal 17px/20px Arial, sans-serif;
	color:#383838;
	letter-spacing: 0.2pt;
}

/* GLOBAL STRUCTURE
========================================================================= */
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.alignmiddle *{
	vertical-align:middle;
}

.main {
	width:980px;
	margin:0 auto;
	padding: 50px 0;
}
.main-2 {
	width:940px;
	margin:0 auto;
}

/* IDENTS
========================================================================= */
.ident-bot-1 {margin-bottom: 18px;}
.ident-bot-2 {margin-bottom: 11px;}
.ident-bot-3 {margin-bottom: 6px;}
.ident-bot-4 {margin-bottom: 17px;}
.ident-bot-5 {margin-bottom: 15px;}
.ident-bot-6 {margin-bottom: 4px;}
.ident-bot-7 {margin-bottom: 13px;}
.ident-bot-8 {margin-bottom: 23px;}
.ident-bot-9 {margin-bottom: 20px;}
.ident-bot-10 {margin-bottom: 10px;}
.ident-bot-11 {margin-bottom: 5px;}
.ident-bot-12 {margin-bottom: 4px;}
.ident-bot-13 {margin-bottom: 12px;}
.ident-bot-14 {margin-bottom: 16px;}
.ident-bot-15 {margin-bottom: 7px;}
.ident-bot-16 {margin-bottom: 22px;}
.ident-bot-17 {margin-bottom: 14px;}
.ident-bot-18 {margin-bottom: 3px;}
.ident-bot-19 {margin-bottom: 27px;}
.ident-bot-20 {margin-bottom: 21px;}

.ident-left-1 {margin-left: 20px;}

.ident-top-1 {padding-top: 5px;}
.indent-left-2 {margin-left: 25px;}

/* HEADER
========================================================================= */
.row-1 {
	background: url('../images/web/template/row-1.png') no-repeat;
}
.row-2 {
	background: rgb(216,216,217); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQxJSIgc3RvcC1jb2xvcj0iI2VjZWRlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ExYTJhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGQ4ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(216,216,217,1) 0%, rgba(236,237,238,1) 41%, rgba(161,162,164,1) 51%, rgba(216,216,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,217,1)), color-stop(41%,rgba(236,237,238,1)), color-stop(51%,rgba(161,162,164,1)), color-stop(100%,rgba(216,216,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(236,237,238,1) 41%,rgba(161,162,164,1) 51%,rgba(216,216,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(236,237,238,1) 41%,rgba(161,162,164,1) 51%,rgba(216,216,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(236,237,238,1) 41%,rgba(161,162,164,1) 51%,rgba(216,216,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(216,216,217,1) 0%,rgba(236,237,238,1) 41%,rgba(161,162,164,1) 51%,rgba(216,216,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d9', endColorstr='#d8d8d9',GradientType=0 ); /* IE6-8 */
-webkit-border-radius: 10px;
border-radius: 10px;  
	border-top: 1px solid #d4d4d4;
	
}
.row-3 {
	background: # url('../images/') repeat-x;
	height:23px;
}
footer {
	background: url('../images/web/template/row-4.png') no-repeat 100% 0;
	height:69px;
}
.block-1 {
	background:  url('../images/web/template/block-1-bg.png') repeat;
	padding:21px 0 22px 0;
	color:#4e4e4e;
	-webkit-border-radius: 10px;
border-radius: 10px; 
}

.head-adress {
	float:right;
	text-align:right;
	padding-top:36px;
}
.head-adress .line-1 {
	font:14px/26px Arial, sans-serif;
	color:#fff;
	text-transform: uppercase;
	letter-spacing: 0.2pt;
}
.head-adress .line-2 {
	font:21px/26px Arial, sans-serif;
	color:#fff;
	text-transform: uppercase;
	margin-top:-2px;
}

	
/* CONTENT
========================================================================= */
#content {
	background: #000000; /* Old browsers */
background: -moz-linear-gradient(top, #000000 0%, #0d0d0d 5%, #4e4e4e 67%, #383838 78%, #1e1e1e 90%, #1b1b1b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(5%,#0d0d0d), color-stop(67%,#4e4e4e), color-stop(78%,#383838), color-stop(90%,#1e1e1e), color-stop(100%,#1b1b1b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #000000 0%,#0d0d0d 5%,#4e4e4e 67%,#383838 78%,#1e1e1e 90%,#1b1b1b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000000 0%,#0d0d0d 5%,#4e4e4e 67%,#383838 78%,#1e1e1e 90%,#1b1b1b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000000 0%,#0d0d0d 5%,#4e4e4e 67%,#383838 78%,#1e1e1e 90%,#1b1b1b 100%); /* IE10+ */
background: linear-gradient(to bottom, #000000 0%,#0d0d0d 5%,#4e4e4e 67%,#383838 78%,#1e1e1e 90%,#1b1b1b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-9 */
	padding:19px 0 24px 0;
}
/*#page1 #content {
	padding:22px 0 18px 0;
	background: #242424 url('../images/content-bg.png') no-repeat 50% 0;
}*/

.block-2, .block-3 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
	.block-2-1 {
		padding: 15px 18px 23px 18px;
	}
	.block-2-2 {
		padding: 18px 18px 20px 18px;
		color:#232323;
	}
	.block-2-2 p {
		margin-bottom:2px;
		letter-spacing: -0.2pt;
	}
.block-3 {
	background: #191919;
}
	.block-3-1 {
		padding: 15px 18px 19px 18px;
	}
	.block-3-2 {
		padding: 13px 24px 25px 18px;
	}
.block-4 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #151515;
}
	.block-4-1 {
		padding: 13px 20px 16px 20px;
	}
		.block-4-1-map {
			padding: 13px 20px 16px 20px;
		}
	.block-4-2 {
		padding: 27px 20px 38px 20px;
	}
	.block-4-3 {
		padding: 32px 27px 28px 21px;
	}
	.block-4-4 {
		padding: 15px 20px 13px 20px;
	}
	.block-4-5 {
		padding: 27px 20px 22px 20px;
	}
	.block-4-6 {
		padding: 25px 10px 43px 20px;
	}
	.block-4-7 {
		padding: 31px 20px 19px 20px;
	}
	.block-4-8 {
		padding: 13px 20px 16px 20px;
	}
	.block-4-9 {
		padding: 27px 20px 25px 20px;
	}
	.block-4-10 {
		padding: 27px 20px 20px 20px;
	}
.block-5, .block-6 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

}
	.block-5-1 {
		padding: 16px 20px 13px 20px;
	}
		.block-5-1 h2 {
			color:#333333;
		}
	.block-5-2 {
		padding: 30px 32px 19px 18px;
	}
	.block-5-3 {
		padding: 16px 16px 38px 20px;
		line-height:20px;
	}
	.block-5-4 {
		padding: 14px 20px 14px 20px;
	}
	.block-5-5 {
		padding: 16px 20px 17px 20px;
	}
	.block-5-6 {
		padding: 25px 15px 20px 20px;
		line-height:18px;
	}
	.block-5-7 {
		padding: 16px 20px 14px 20px;
	}
	.block-5-8 {
		padding: 25px 15px 27px 20px;
		line-height:18px;
	}
	.block-5-9 {
		padding: 16px 16px 22px 20px;
		line-height:20px;
	}
	.block-5-10 {
		padding: 12px 20px 11px 20px;
	}
	.block-5-11 {
		padding: 30px 17px 27px 20px;
		line-height:18px;
	}
	.block-5-12 {
		padding: 16px 20px 14px 20px;
	}
	.block-5-13 {
		padding: 18px 20px 21px 20px;
	}
	.block-5-14 {
		padding: 14px 20px 11px 20px;
	}

.block-6 {
	padding: 16px 20px 55px 20px;
}

.shad-1 {
	background: url('../images/web/template/shad-1.png') repeat-x;
}
.shad-2 {
	background: url('../images/web/template/shad-2.png') repeat-x;
}
.grad-1 {
	background: rgb(216,216,217); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(216,216,217,1) 0%, rgba(161,162,164,1) 3%, rgba(236,237,238,1) 41%, rgba(236,237,238,1) 71%, rgba(161,162,164,1) 98%, rgba(216,216,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,217,1)), color-stop(3%,rgba(161,162,164,1)), color-stop(41%,rgba(236,237,238,1)), color-stop(71%,rgba(236,237,238,1)), color-stop(98%,rgba(161,162,164,1)), color-stop(100%,rgba(216,216,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d9', endColorstr='#d8d8d9',GradientType=0 ); /* IE6-8 */
}
.text-1 {
	font:400 12px/20px Arial, sans-serif;
	color:#232323;
	text-transform: uppercase;
	letter-spacing: -0.1pt;
}
.text-2 {
	font: 17px/20px Arial, sans-serif;
	color:#9f9f9f;
	text-transform: uppercase;
	margin-left:31px;
}
.text-3 {
	font-weight:bold;
	color:#fff;
}

.text-color-1 {
	color:#bbbbbb;
}
.text-color-2 {
	color:#5f5f5f;
}
.banner {display:block;}
.line-h-1 {
	line-height:20px;
}

.col-1 {
	width:206px;
	float:left;
	margin-left:20px;
}
.col-1.first-col, .col-2.first-col {
	margin-left:0;
}
.col-2 {
	width:185px;
	float:left;
	margin-left:17px;
}
.col-3 {
		width:185px;
		float:left;
		margin-left:50px;
	}
.list-1 li {
	padding-left: 15px;
	background: url('../images/web/template/marker-1.png') no-repeat 1px 10px;
	border-top: 1px solid #2d2d2d;
}
	.list-1 li:first-child {
		border-top:none;
	}
	.list-1 li a {
		color: #545353;
		font: bold 1em/1.5em Arial, sans-serif;
	}
		.list-1 li a:hover {
			color:#f4f4f4;
		}

.list-3 li {
	padding-left: 16px;
	background: url('../images/web/template/marker-2.png') no-repeat 0 6px;
}
	.list-3 li a {
		color: #4e4e4e;
		line-height:21px;
	}
		.list-3 li a:hover {
			text-decoration:underline;
		}
.list-4 li {
	padding-left: 18px;
	background: url('../images/web/template/marker-3.png') no-repeat 0 6px;
}
	.list-4 li a {
		color: #5f5f5f;
		line-height:21px;
	}
		.list-4 li a:hover {
			text-decoration:underline;
		}
		
.rt-block-ident-1 {
	padding-right: 180px;
}
.rt-hidden-1 {
	display:none;
}
.rt-img-2 {
	float:left;
	margin-right:21px;
	margin-top:4px;
}
.rt-img-3 {
	float:left;
	margin-right:24px;
}

/* TABLE
========================================================================= */
.t-cover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #fff;
	display:inline-block;
}
.price td {
	height:30px;
	vertical-align:middle;
	border-left: 1px solid #e8e9ea;
	border-top: 1px solid #e8e9ea;
	font:12px/30px Arial, sans-serif;
	color:#7f7f7f;
	text-align:center;
}
.price .th-1, .price .th-2 {
	font:17px/20px Arial, sans-serif;
	color:#333333;
}
	.price .th-1 {
		padding-left:16px;
		width:115px;
		border-top: 1px solid #e8e9ea;
		border-left: none;
		text-align:left;
	}
	.price .th-2 {
		border-top: none;
		height:48px;
		text-align:center;
	}
		.w-1 {
			width:148px;
		}
		.w-2 {
			width:162px;
		}
		.w-3 {
			width:127px;
		}
.price .th-0 {
	border-left: none;
	border-top: none;
}
.price .td-last {
	padding-bottom:5px;
	height:35px;
}

/* BUTTONS, LINKS
========================================================================= */
.button-1 {
	display:inline-block;
	padding-right:31px;
	background: url('../images/web/template/button-1-bg-1.png') no-repeat 100% 0;
}
	.button-1:hover {
		background: url('../images/web/template/button-1-bg-1-hover.png') no-repeat 100% 0;
	}
	.button-1:hover span {
		background: #2f2f2f url('../images/web/template/button-1-bg-hover.png') repeat-x;
	}
	.button-1 span {
		display:inline-block;
		color:#ffffff;
		font:600 12px/18px 'Open Sans', sans-serif;
		text-transform: uppercase;
		background: #505050 url('../images/web/template/button-1-bg.png') repeat-x;
		padding: 6px 5px 7px 12px;
		-webkit-border-radius: 0 0 0 4px;
		-moz-border-radius: 0 0 0 4px;
		border-radius: 0 0 0 4px;
	}
.button-shadow, .button-shadow-1 {
	display:inline-block;
	padding-right:84px;
	background: url('../images/web/template/button-shadow.png') no-repeat 100% 0;
}
.button-shadow-1 {
	padding-right:60px;
}
.button-2 {
	display:inline-block;
	padding-right:31px;
	background: url('../images/web/template/button-2-bg-1.png') no-repeat 100% 0;
}
	.button-2 span {
		display:inline-block;
		color:#000000;
		font:600 12px/18px 'Open Sans', sans-serif;
		text-transform: uppercase;
		background: #c0c0c0 url('../images/web/template/button-2-bg.png') repeat-x;
		padding: 6px 5px 7px 12px;
		-webkit-border-radius: 0 0 0 4px;
		-moz-border-radius: 0 0 0 4px;
		border-radius: 0 0 0 4px;
	}
.button-2:hover span {
	color:#737373;
}
.link-1 {
	color:#8a8a8a;
}
	.link-1:hover {
		text-decoration:underline;
	}
.link-2 {
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
}
	.link-2:hover {
		text-decoration:underline;
	}
.link-3 {
	color:#3a3a3a;
}
	.link-3:hover {
		color:#4d4d4d;
	}
.link-3 span {
	display:block;
}
.link-table {
	color:#7f7f7f;
}
.link-table:hover {
	color:#4d4d4d;
	text-decoration:underline;
}

/* FOOTER
========================================================================= */
.list-2 {
	padding-top:14px;
}
.list-2 li {
	float:left;
	margin-right:21px;
}
	.list-2 li a {
		color: #545353;
		font: 700 14px/20px 'Open Sans', sans-serif;
		text-transform: uppercase;
	}
		.list-2 li a:hover, .list-2 li a.active-2 {
			color:#fafafa;
		}
.policy {
	float:right;
	line-height:20px;
	color: #8f8f8f;
	margin-right:4px;
	padding-top:9px;
}
.policy a {
	color: #8f8f8f;
	margin-left:16px;
}
	.policy a:hover {
		text-decoration:underline;
	}

/* MAP
========================================================================= */
.adress dl {
	display: block;
}
.adress dd {
	width: px;
}
.adress dd span {
	float: right;
}
iframe {
	width: 100%;
	height: 327px;
	margin:0;
}

.adress-1 dl {
	display: block;
}
.adress-1 dt {
	line-height:20px;
	color:#f1f1f1;
	letter-spacing: -0.2pt;
}
.adress-1 dd {
	line-height:20px;
	color:#f1f1f1;
	letter-spacing: -0.2pt;
}
.adress-1 dd span {
	color:#545353;
}

/* MEDIA
========================================================================= */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.main {
		width:768px;
	}
	.main-2 {
		width:748px;
	}
	.rt-block-ident-1 {
		padding-right: 90px;
	}
		.rt-ident-bottom-1-1 {
			margin-bottom: 16px;
		}
	.button-shadow {
		padding-right:40px;
	}
	.button-shadow-1 {
		padding-right:30px;
	}
	.block-2-1, .block-2-2 {
		padding-left:10px;
		padding-right:6px;
	}
	.block-2-1 {
		padding-bottom:15px;
	}
	.block-2-1 h2 {
		font-size:22px;
		line-height:26px;
	}
	.block-2-1 .text-1 {
		font-size:11px;
	}
	.col-1 {
		width:160px;
		margin-left:10px;
	}
	.col-2 {
		width:146px;
		float:left;
		margin-left:10px;
	}
	.col-3 {
		width:170px;
		float:left;
		margin-left:60px;
	}
	.list-2 li {
		float:left;
		margin-right:10px;
	}
		.list-2 li a {
			color: #545353;
			font: 700 13px/20px 'Open Sans', sans-serif;
			text-transform: uppercase;
		}
	.block-4-1-map {
		padding: 13px 10px 16px 10px;
		-webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,0.5);
		-moz-box-shadow: 0 10px 10px 0 rgba(0,0,0,0.5);
		box-shadow: 0 10px 10px 0 rgba(0,0,0,0.6);
	}
	.block-4-3 {
		padding: 32px 10px 28px 10px;
	}
	.row-1 {
		background: url('../images/web/template/row-1-2.png') no-repeat;
	}
}
@media only screen and (max-width: 767px) {
	.rt-hidden-1 {
		display:block;
	}
	.rt-image-1, .rt-img-2, .rt-img-3 {
		width:100%;
		float:none;
	}
	.rt-br-1 {
		display:none;
	}
	.rt-ident-bottom-1 {
		margin-bottom: 20px;
	}
		.rt-ident-bottom-1-1 {
			margin-bottom: 16px;
		}
	.rt-ident-bottom-2 {
		margin-bottom: 30px;
	}
		.rt-ident-bottom-2-1 {
			margin-bottom: 30px;
		}
	.rt-block-ident-1 {
		padding: 0;
	}
	.rt-img-1 {
		width:100%;
		float:none;
	}
	.main {
		width:320px;
	}
	.main-2 {
		width:320px;
	}
	.list-2 {
		display:none;
	}
	.policy {
		padding-top:26px;
	}
	.col-1 {
		width:206px;
		float:none;
		margin-left:0px;
	}
	.col-2 {
		width:190px;
		float:none;
		margin-left:0px;
	}
	.col-3 {
		width:190px;
		float:left;
		margin-left:10px;
	}
	.row-1 {
		background: url('../images/web/template/row-1-480.png') no-repeat;
	}
	h1 a {
		font: 700 36px/68px 'Open Sans', sans-serif;
		letter-spacing: -1.4pt;
		padding-top:14px;
		padding-bottom:19px;
	}
	h1 a span {
		font: 400 18px/44px 'Open Sans', sans-serif;
		margin-left:-5px;
		padding-top:20px;
		letter-spacing: -1.2pt;
	}
	.head-adress {
		display:none;
	}
	.head-adress .line-1 {
		font:10px/14px Arial, sans-serif;
	}
	.head-adress .line-2 {
		font:14px/23px Arial, sans-serif;
	}
	.price .th-1, .price .th-2 {
		font: bold 12px/20px Arial, sans-serif;
		color:#333333;
	}
		.listing {
	float:left;
	width:30%;
	
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	img {
	max-width:70%;
	height:auto;
}
	.main {
		width:440px;
	}
	.main-2 {
		width:440px;
	}
	.col-1 {
		width:180px;
		float:left;
		margin-left:10px;
	}
	.col-2 {
		width:180px;
		float:left;
		margin-left:10px;
	}
	.col-3 {
		width:200px;
		float:left;
		margin-left:10px;
	}
	.rt-block-ident-1 {
		padding-right: 0px;
	}
	.rt-ident-bottom-2-1 {
			margin-bottom: 0px;
		}
	.rt-block-1 {
		width:200px !important;
		float:left;
	}
	.rt-ident-left-1 {
		margin-left:20px;
	}
	.button-shadow {
		padding-right:60px;
	}
	.rt-ident-left-0 {
		margin-left:0;
	}
	.head-adress {
		display:block;
	}
	.rt-img-3 {
		width:180px;
		float:left;
		margin-right:16px;
	}
	.rt-ident-bottom-1-1 {
		margin-bottom: 0px;
	}
	.listing {
	float:left;
	width:30%;
	
}
.pic {
	float:right;
	padding:10px;
	background: background: rgb(216,216,217); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(216,216,217,1) 0%, rgba(161,162,164,1) 3%, rgba(236,237,238,1) 41%, rgba(236,237,238,1) 71%, rgba(161,162,164,1) 98%, rgba(216,216,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,217,1)), color-stop(3%,rgba(161,162,164,1)), color-stop(41%,rgba(236,237,238,1)), color-stop(71%,rgba(236,237,238,1)), color-stop(98%,rgba(161,162,164,1)), color-stop(100%,rgba(216,216,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d9', endColorstr='#d8d8d9',GradientType=0 ); /* IE6-8 */
}
.pic2 {
	float:left;
	padding:10px;
	background: background: rgb(216,216,217); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(216,216,217,1) 0%, rgba(161,162,164,1) 3%, rgba(236,237,238,1) 41%, rgba(236,237,238,1) 71%, rgba(161,162,164,1) 98%, rgba(216,216,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,217,1)), color-stop(3%,rgba(161,162,164,1)), color-stop(41%,rgba(236,237,238,1)), color-stop(71%,rgba(236,237,238,1)), color-stop(98%,rgba(161,162,164,1)), color-stop(100%,rgba(216,216,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d9', endColorstr='#d8d8d9',GradientType=0 ); /* IE6-8 */
}
}
/* Project specifics =========================================================== */
.listing {
	float:left;
	padding:9px;
	width:30%;
}
.pic {
	float:right;
	padding:10px;
	margin-left:15px;
	background: background: rgb(216,216,217); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(216,216,217,1) 0%, rgba(161,162,164,1) 3%, rgba(236,237,238,1) 41%, rgba(236,237,238,1) 71%, rgba(161,162,164,1) 98%, rgba(216,216,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,217,1)), color-stop(3%,rgba(161,162,164,1)), color-stop(41%,rgba(236,237,238,1)), color-stop(71%,rgba(236,237,238,1)), color-stop(98%,rgba(161,162,164,1)), color-stop(100%,rgba(216,216,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d9', endColorstr='#d8d8d9',GradientType=0 ); /* IE6-8 */
}
.pic2 {
	float:left;
	padding:10px;
	margin-right:15px;
	background: background: rgb(216,216,217); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjZWNlZGVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjYTFhMmE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top, rgba(216,216,217,1) 0%, rgba(161,162,164,1) 3%, rgba(236,237,238,1) 41%, rgba(236,237,238,1) 71%, rgba(161,162,164,1) 98%, rgba(216,216,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(216,216,217,1)), color-stop(3%,rgba(161,162,164,1)), color-stop(41%,rgba(236,237,238,1)), color-stop(71%,rgba(236,237,238,1)), color-stop(98%,rgba(161,162,164,1)), color-stop(100%,rgba(216,216,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(216,216,217,1) 0%,rgba(161,162,164,1) 3%,rgba(236,237,238,1) 41%,rgba(236,237,238,1) 71%,rgba(161,162,164,1) 98%,rgba(216,216,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d9', endColorstr='#d8d8d9',GradientType=0 ); /* IE6-8 */
}
/* Pour some CSS below ========================================================= */
/*div.bdr {
	  background-color: rgba(255, 255, 255, 0.3);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}*/